Help for this page

Select Code to Download


  1. or download this
    # line 57
    my %glibcfg;
    unless (eval { %glibcfg = ExtUtils::PkgConfig->find ("gobject-2.0 >= $
    +build_reqs{glib}"); 1; })
    ...
        warn $@;
        exit 0;
    }
    
  2. or download this
    # line 175
    our $glib = ExtUtils::Depends->new ('Glib');
    
  3. or download this
    '-lgobject-2.0' not found as 'C:/Camelbox/lib\gobject-2.0.a'
    '-lgobject-2.0' not found as 'C:/camelbox/lib\gobject-2.0.a'
    ...
    Note (probably harmless): No library found for -lgthread-2.0
    '-lgthread-2.0' found as 'C:/Camelbox/lib\libgthread-2.0.dll.a'
     [output truncated]
    
  4. or download this
    # Adapted from Makefile.PL, Copyright (C) 2003-2009, 2012 by the gtk2-
    +perl team ...  
    # [...]
    ...
    #
        };
    }
    
  5. or download this
    # --- MakeMaker const_loadlibs section:
    
    ...
    #
    #      -LC:/Camelbox/lib -lgobject-2.0 -lglib-2.0 -lintl -lgthread-2.0
    #